Are these all supported?


#1
  • PHP (4.3 or above)
  • DB for PEAR
  • mySQL (3.23 or above)
  • ionCube
  • PHP_FLAG setting from .htaccess OR through a php.ini file

thanks